<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>170</brand_id>
<brand_name>苹果</brand_name>
<brand_ename>APPLE</brand_ename>
<mobile_nums>3</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>11313</id>
<name>iPhone 4</name>
<img_little>http://upload.3g3h.com/upload/20100825/iphone 4.jpg</img_little>
<img_middle>http://upload.3g3h.com/upload/20100825/iphone 4.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100825/iphone 4.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>960×640</screen>
<good>0</good>
<series>5395</series>
<os>84</os>
<video_type>avi,movie,mp4</video_type>
<audio_type>mp3,aac,wav</audio_type>
</mobile>
<mobile>
<id>2190</id>
<name>iPhone 3G</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/Apple/iPhone3G_big.jpg</img_middle>
<img_big>http://upload.3g3h.com/upload/20100915/p48xP0yzzk.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>933</series>
<os>84</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,aac,mid,midi,wav</audio_type>
</mobile>
<mobile>
<id>2188</id>
<name>iPhone</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/Apple/iPhone_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/Apple/iPhone_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>320*480</screen>
<good>0</good>
<series>5369</series>
<os>84</os>
<video_type>mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
</root>